import {baseServer,dict} from '@/api'
import request from '@/utils/require'

//列表页
export function exitDepotPage(data) {
    return request({
      url: `${baseServer}/exitDepotJoinPage/${data.pageNum}/${data.pageSize}`,
      method: 'post',   
      data: data
    })
}

//详情
export function exitDepot(crkid) {
  return request({
    url: `${baseServer}/exitDepot/${crkid}`,
    method: 'get'
  })
}

//品种下拉框
export function findByPDictCode() {
  return request({
    url:`${dict}/dataDictionary/getDataGroup?groupId=PM001&pdictCode=11`,
    method: 'get'
  })
}
